Bug 1119788 - [QE] Open issues in bug fixes section - webservices
Summary: [QE] Open issues in bug fixes section - webservices
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 14:00 UTC by Jan Blizňák
Modified: 2014-08-14 15:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:38:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Blizňák 2014-07-15 14:00:03 UTC
Release Notes - Revision 6.3.0-14

=======================
Web Services Bug Fixes:
=======================


BZ#1115214 - (6.4.0) CXF-5679, CXF-5724 - WS-S after upgrade fails with org.apache.ws.security.WSSecurityException: The signature or decryption was invalid
.......

--> this BZ is not closed/verified and is targeting 6.4.0, should be removed from release notes.



BZ#1115215 - (6.3.x) CXF-5679, CXF-5724 - WS-S after upgrade fails with org.apache.ws.security.WSSecurityException: The signature or decryption was invalid

    A regression was introduced in CXF 2.7.10 which failed with the following error: org.apache.ws.security.WSSecurityException: The signature or decryption was invalid

    The regression has been fixed in this release and the exception no longer presents. 

--> this BZ is not closed/verified and is targeting CP release, it should be moved to known issues. 
--> Also the the release note text should NOT containt sentence "The regression has been fixed in this release and the exception no longer presents.", instead there could be added something like this: "This issue will be resolved in a future release of the product."

Comment 1 Scott Mumford 2014-07-25 03:30:47 UTC
1115214 has been excluded from the Release Notes.

1115215 has been refactored to a Known Issue.

Comment 2 Scott Mumford 2014-07-25 05:47:50 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Rostislav Svoboda 2014-07-25 07:17:19 UTC
Verified.

Revision 6.3.0-17	Fri July 25 2014


Note You need to log in before you can comment on or make changes to this bug.